/* Effects: Default Save name for patch files */
"Untitled.fxpatch" = "Untitled.fxpatch";

/* Patch View: Menu Item for selecting empty plugin */
"None" = "None";

/* Patch View: Navigator title */
"Navigator" = "Navigator";

/* Plugins Window: Alert */
"Active plugins can not be unloaded" = "Active plugins can not be unloaded";
"Could Not Unload Plugin" = "Could Not Unload Plugin";
"OK" = "OK";
"Plugin does not support unloading" = "Plugin does not support unloading";

/* Plugins: Plugin Type - Apple Audio Unit */
"AudioUnit Effect" = "AudioUnit Effect";

/* Plugins: Plugin Type - Linux Audio Developer's Simple Plugin API */
"LADSPA Effect" = "LADSPA Effect";

/* Plugins: Plugin Type - Rogue Amoeba 4FX */
"4FX Effect" = "4FX Effect";

/* Plugins: Plugin Type - Rogue Amoeba iTea */
"iTea Effect" = "iTea Effect";

/* Plugins: Plugin Type - Unknown */
"Unknown Type" = "Unknown Type";

/* Plugins: Plugin Type - Virtual Studio Technology */
"VST Effect" = "VST Effect";

/* Plugins: Status Msg  */
"Active (%d)" = "Active (%d)";
"Inactive" = "Inactive";

